Unable to migrate GPOs between GP Repositories. (NETIQKB53292)

  • 7753292
  • 02-Feb-2007
  • 26-Sep-2007

Resolution

fact
NetIQ Group Policy Administrator 5.0

symptom
Unable to migrate GPOs between GP Repositories.

symptom
Unable to migrate Group Policy Objects (GPOs) between GP Repositories after upgrading to GPA version 5.0.

symptom
Error: 'Unable to migrate GPO.'

cause
This is a known issue you may experience when you try to migrate GPOs between GP Repositories.

fix

NetIQ Group Policy Administrator (GPA) version 5.0 Hotfix 53292 addresses this issue.

Hotfix 53292 addresses an issue where you cannot migrate Group Policy Objects (GPOs) between Group Policy Administrator (GPA) version 5.0 GP Repositories. This hotfix allows you migrate GPOs between GP Repositories.

To install this hotfix, perform the following steps:

  1. Close all GPA user interfaces.
  2. Run the GPA50000_Hotfix53292.exe file on each computer where you installed a GPA Console.

This hotfix modifies the faGPRInterface.dll file. By default, GPA installs this file in the Program Files\NetIQ\Group Policy Administrator\Bin folder.

For more information, contact NetIQ Technical Support at www.netiq.com/support.



Additional Information

Formerly known as NETIQKB53292

Feedback service temporarily unavailable. For content questions or problems, please contact Support.